.container {
    margin: 0 auto;

}

.wrapper {
    display: block;
    @media screen and (min-width: $width-desktop) {
        display: grid;
        grid-template-columns: 1fr 1fr;
        column-gap: 55px;
    }
}

// @media screen and (min-width: $width-desktop) {
//     .wrapper {
        
//     }
// }